Subject: VAX 6000 H405-E outputs

From: Jesse Kempf <[email-masked]>
Date: Mon May 19 15:37:59 2003

Hey,
I'm trying to diagnose and fix my VAX 6000, which seems to have rather 
nasty power-supply problems. Specifically, I need to know what voltages 
come out of the H405-E. I know about the 208VAC phase-to-phase from the 
circular plug on the back. I need to know what the other jacks output, 
specifically the mate-n-lock ones. I'd appreciate it if anyone could 
probe around a 6000 with a multimeter and get back to me.

Cheers,
Jesse Kempf
Tender, Ye Olde Foo Bar, and Grill.
Tamer of Unices and VAXen.
Electrical Engineering Major
Rensselaer Polytechnic Institute

Microsoft programmers are the stormtroopers of the Lord of Entropy